Evitar el requeriment de contrassenyes complexes en l'ubuntu 13.10

editeu /etc/pam.d/common-password

canvieu
password [success=1 default=ignore] pam_unix.so obscure sha512 
a
password [success=1 default=ignore minlen=4] 

obscure requereix passwords fortes. i afegin minlen podem canviar la longitud mínima.

 

Error | Bitacoles

Error

The website encountered an unexpected error. Please try again later.

Error message

  • Warning: Cannot modify header information - headers already sent by (output started at /var/www/bitacoles/includes/common.inc:2726) in drupal_send_headers() (line 1233 of /var/www/bitacoles/includes/bootstrap.inc).
  • PDOException: SQLSTATE[HY000]: General error: 14 unable to open database file: INSERT INTO {watchdog} (uid, type, message, variables, severity, link, location, referer, hostname, timestamp) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?); Array ( [0] => 0 [1] => cron [2] => Attempting to re-run cron while it is already running. [3] => a:0:{} [4] => 4 [5] => [6] => http://bitacoles.enging.com/node/254 [7] => [8] => 54.162.60.75 [9] => 1500915011 ) in dblog_watchdog() (line 160 of /var/www/bitacoles/modules/dblog/dblog.module).